

<!DOCTYPE html>
<!--[if IE 8]><html class="no-js lt-ie9" lang="en" > <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<head>
  <meta charset="utf-8">
  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
  <title>Welcome to VTS’s documentation! &mdash; VTS 3.4.2-8200 documentation</title>
  

  
  
  
  

  

  
  
    

  

  
  
    <link rel="stylesheet" href="_static/css/theme.css" type="text/css" />
  

  
    <link rel="stylesheet" href="_static/theme_overrides.css" type="text/css" />
  

  
        <link rel="index" title="Index"
              href="genindex.html"/>
        <link rel="search" title="Search" href="search.html"/>
    <link rel="top" title="VTS 3.4.2-8200 documentation" href="#"/>
        <link rel="next" title="Introduction" href="pages/Introduction/index.html"/> 

  
  <script src="_static/js/modernizr.min.js"></script>

</head>

<body class="wy-body-for-nav" role="document">

   
  <div class="wy-grid-for-nav">

    
    <nav data-toggle="wy-nav-shift" class="wy-nav-side">
      <div class="wy-side-scroll">
        <div class="wy-side-nav-search">
          

          
            <a href="#" class="icon icon-home"> VTS
          

          
          </a>

          
            
            
              <div class="version">
                3.4
              </div>
            
          

          
<div role="search">
  <form id="rtd-search-form" class="wy-form" action="search.html" method="get">
    <input type="text" name="q" placeholder="Search docs" />
    <input type="hidden" name="check_keywords" value="yes" />
    <input type="hidden" name="area" value="default" />
  </form>
</div>

          
        </div>

        <div class="wy-menu wy-menu-vertical" data-spy="affix" role="navigation" aria-label="main navigation">
          
            
            
              
            
            
              <p class="caption"><span class="caption-text">Contents:</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="pages/Introduction/index.html">Introduction</a></li>
<li class="toctree-l1"><a class="reference internal" href="pages/General/index.html">General</a></li>
<li class="toctree-l1"><a class="reference internal" href="pages/Files_used_by_VTS/index.html">Files used by VTS</a></li>
<li class="toctree-l1"><a class="reference internal" href="pages/Starting_VTS/index.html">Starting VTS</a></li>
<li class="toctree-l1"><a class="reference internal" href="pages/VTS_applications_user_manuals/index.html">VTS applications user manuals</a></li>
<li class="toctree-l1"><a class="reference internal" href="pages/Plugin_development/index.html">Plugin development</a></li>
<li class="toctree-l1"><a class="reference internal" href="pages/Data_generators_in_VTS/index.html">Data generator integration</a></li>
<li class="toctree-l1"><a class="reference internal" href="pages/About/index.html">About</a></li>
</ul>

            
          
        </div>
      </div>
    </nav>

    <section data-toggle="wy-nav-shift" class="wy-nav-content-wrap">

      
      <nav class="wy-nav-top" role="navigation" aria-label="top navigation">
        
          <i data-toggle="wy-nav-top" class="fa fa-bars"></i>
          <a href="#">VTS</a>
        
      </nav>


      
      <div class="wy-nav-content">
        <div class="rst-content">
          















<div role="navigation" aria-label="breadcrumbs navigation">

  <ul class="wy-breadcrumbs">
    
      <li><a href="#">Docs</a> &raquo;</li>
        
      <li>Welcome to VTS’s documentation!</li>
    
    
      <li class="wy-breadcrumbs-aside">
        
            
            <a href="_sources/index.rst.txt" rel="nofollow"> View page source</a>
          
        
      </li>
    
  </ul>

  
  <hr/>
</div>
          <div role="main" class="document" itemscope="itemscope" itemtype="http://schema.org/Article">
           <div itemprop="articleBody">
            
  <div class="section" id="welcome-to-vts-s-documentation">
<h1>Welcome to VTS’s documentation!<a class="headerlink" href="#welcome-to-vts-s-documentation" title="Permalink to this headline">¶</a></h1>
<div class="toctree-wrapper compound">
<p class="caption"><span class="caption-text">Contents:</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="pages/Introduction/index.html">Introduction</a><ul>
<li class="toctree-l2"><a class="reference internal" href="pages/Introduction/Overview_of_VTS.html">Overview of VTS</a></li>
<li class="toctree-l2"><a class="reference internal" href="pages/Introduction/VTS_Quick_Start.html">VTS Quick Start</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/Introduction/VTS_Quick_Start.html#installing-the-toolkit">Installing the toolkit</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Introduction/VTS_Quick_Start.html#starting-the-toolkit">Starting the toolkit</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Introduction/VTS_Quick_Start.html#opening-an-existing-project">Opening an existing project</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Introduction/VTS_Quick_Start.html#starting-the-visualization">Starting the visualization</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Introduction/VTS_Quick_Start.html#interacting-with-the-broker">Interacting with the Broker</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/Introduction/Software_requirements_for_VTS.html">Software requirements for VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/Introduction/Software_requirements_for_VTS.html#write-access-permission">Write access permission</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Introduction/Software_requirements_for_VTS.html#system-font-size">System font size</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Introduction/Software_requirements_for_VTS.html#supported-operating-systems">Supported operating systems</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/Introduction/Hardware_requirements_for_VTS.html">Hardware requirements for VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/Introduction/Hardware_requirements_for_VTS.html#recommended-system-requirements">Recommended system requirements</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Introduction/Hardware_requirements_for_VTS.html#minimal-system-requirements">Minimal system requirements</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Introduction/Hardware_requirements_for_VTS.html#video-card-drivers">Video card drivers</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="pages/General/index.html">General</a><ul>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Conventions_in_VTS.html">Conventions in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Conventions_in_VTS.html#frames">Frames</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Conventions_in_VTS.html#quaternions">Quaternions</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Date_formats_in_VTS.html">Date formats in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Date_formats_in_VTS.html#formats-list">Formats list</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Date_formats_in_VTS.html#entering-a-date">Entering a date</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Data_sources_in_VTS.html">Data sources in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Data_sources_in_VTS.html#fixed-data-source"><em>Fixed</em> data source</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Data_sources_in_VTS.html#file-data-source"><em>File</em> data source</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Data_sources_in_VTS.html#stream-data-source"><em>Stream</em> data source</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Position_of_objects_in_VTS.html">Position of objects in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Position_of_objects_in_VTS.html#reference-frames">Reference frames</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Position_of_objects_in_VTS.html#position-of-satellite-components">Position of satellite components</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Position_of_objects_in_VTS.html#see-also">See also</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Orientation_of_objects_in_VTS.html">Orientation of objects in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Orientation_of_objects_in_VTS.html#reference-frames">Reference frames</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Orientation_of_objects_in_VTS.html#rotation-center">Rotation center</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Orientation_of_objects_in_VTS.html#orientation-types">Orientation types</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Orientation_of_objects_in_VTS.html#validity-domains">Validity domains</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Orientation_of_objects_in_VTS.html#see-also">See also</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Examples_for_position_and_orientation_of_objects_in_VTS.html">Examples for position and orientation of objects in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Examples_for_position_and_orientation_of_objects_in_VTS.html#methodology">Methodology</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Examples_for_position_and_orientation_of_objects_in_VTS.html#list-of-tests">List of tests</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Examples_for_position_and_orientation_of_objects_in_VTS.html#illustration-of-the-result">Illustration of the result</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Examples_for_position_and_orientation_of_objects_in_VTS.html#description-of-the-result">Description of the result</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Backwards_compatibility_in_VTS.html">Backward compatibility in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Backwards_compatibility_in_VTS.html#backwards-compatibility-of-project-files">Backwards compatibility of project files</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Backwards_compatibility_in_VTS.html#upgrading-vts">Upgrading VTS</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Object_paths_in_VTS.html">Object paths in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Object_paths_in_VTS.html#allowed-characters">Allowed characters</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Object_paths_in_VTS.html#definitions">Definitions</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Object_paths_in_VTS.html#complex-names-for-points-and-regions">Complex names for Points and Regions</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Object_paths_in_VTS.html#central-body-of-an-object">Central body of an object</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Object_paths_in_VTS.html#usage">Usage</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Central_bodies_in_VTS.html">Central bodies in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Central_bodies_in_VTS.html#categories-of-bodies">Categories of bodies</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Central_bodies_in_VTS.html#bodies-definition">Bodies definition</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Central_bodies_in_VTS.html#origin-of-ephemeris">Origin of ephemeris</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Central_bodies_in_VTS.html#central-body-frame">Central body frame</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Structure_of_satellites_in_VTS.html">Structure of satellites in VTS</a></li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Sensors_in_VTS.html">Sensors in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Sensors_in_VTS.html#properties-of-a-sensor">Properties of a sensor</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Sensors_in_VTS.html#visualization-of-a-sensor">Visualization of a sensor</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Masks_in_VTS.html">Physical masks in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Masks_in_VTS.html#cic-ccsds-mask-file-format">CIC/CCSDS mask file format</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Scale_factors_in_VTS.html">Scale factors in VTS</a></li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Scenario_in_VTS.html">Scenario in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Scenario_in_VTS.html#timeline">Timeline</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Scenario_in_VTS.html#view-properties-editor">View properties editor</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Scenario_in_VTS.html#window-geometry-manager">Window geometry manager</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Manage_window_geometry.html">Window Geometry Manager</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Manage_window_geometry.html#arrange-client-applications-windows">Arrange client applications windows</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Mission_events_in_VTS.html">Mission events in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Mission_events_in_VTS.html#event-type">Event type</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Mission_events_in_VTS.html#cic-ccsds-event-files">CIC/CCSDS event files</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Mission_events_in_VTS.html#event-decorations">Event decorations</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/POIs_and_ROIs_in_VTS.html">POIs and ROIs in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/General/POIs_and_ROIs_in_VTS.html#cic-ccsds-poi-and-roi-file-format">CIC/CCSDS POI and ROI file format</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/POIs_and_ROIs_in_VTS.html#sample-poi-file">Sample POI file</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/POIs_and_ROIs_in_VTS.html#sample-roi-file">Sample ROI file</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Other_visualisable_objects.html">Other visualisable objects</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Other_visualisable_objects.html#positional-covariance-ellipsoid">Positional covariance ellipsoid</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/Scripts_and_macros_in_VTS.html">Scripts and macros in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Scripts_and_macros_in_VTS.html#cic-ccsds-script-and-macro-file-format">CIC/CCSDS script and macro file format</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Scripts_and_macros_in_VTS.html#command-recipient-specification">Command recipient specification</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Scripts_and_macros_in_VTS.html#command-contents">Command contents</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Scripts_and_macros_in_VTS.html#sample-script-file">Sample script file</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/General/Scripts_and_macros_in_VTS.html#sample-macro-file">Sample macro file</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/General/VTS_Broker.html">VTS Broker</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="pages/Files_used_by_VTS/index.html">Files used by VTS</a><ul>
<li class="toctree-l2"><a class="reference internal" href="pages/Files_used_by_VTS/Data_description_for_VTS_projects.html">Data description for VTS projects</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/Files_used_by_VTS/Data_description_for_VTS_projects.html#hierarchy-of-a-project-folder">Hierarchy of a project folder</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Files_used_by_VTS/Data_description_for_VTS_projects.html#d-icons-and-textures">2D icons and textures</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Files_used_by_VTS/Data_description_for_VTS_projects.html#d-models-and-textures">3D models and textures</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Files_used_by_VTS/Data_description_for_VTS_projects.html#importing-2d-icons-and-3d-models-from-the-catalog">Importing 2D icons and 3D models from the catalog</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Files_used_by_VTS/Data_description_for_VTS_projects.html#the-cic-ccsds-file-format">The CIC/CCSDS file format</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/Files_used_by_VTS/3D_file_format_in_VTS.html">3D file format in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/Files_used_by_VTS/3D_file_format_in_VTS.html#file-format-of-textures">File format of textures</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Files_used_by_VTS/3D_file_format_in_VTS.html#origin-of-the-reference-frame-for-the-3d-file">Origin of the reference frame for the 3D file</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Files_used_by_VTS/3D_file_format_in_VTS.html#dimensions-and-units">Dimensions and units</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/Files_used_by_VTS/CIC-CCSDS_data_files_in_VTS.html">CIC/CCSDS data files in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/Files_used_by_VTS/CIC-CCSDS_data_files_in_VTS.html#introduction">Introduction</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Files_used_by_VTS/CIC-CCSDS_data_files_in_VTS.html#heterogeneous-data-units">Heterogeneous data units</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="pages/Starting_VTS/index.html">Starting VTS</a><ul>
<li class="toctree-l2"><a class="reference internal" href="pages/Starting_VTS/index.html#starting-the-vts-configuration-utility">Starting the VTS configuration utility</a></li>
<li class="toctree-l2"><a class="reference internal" href="pages/Starting_VTS/index.html#starting-the-visualization-from-the-command-line">Starting the visualization from the command line</a></li>
<li class="toctree-l2"><a class="reference internal" href="pages/Starting_VTS/index.html#troubleshooting-a-crash-of-vts">Troubleshooting a crash of VTS</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="pages/VTS_applications_user_manuals/index.html">VTS applications user manuals</a><ul>
<li class="toctree-l2"><a class="reference internal" href="pages/VTS_applications_user_manuals/VTS_configuration_utility_user_manual.html">VTS configuration utility user manual</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/VTS_configuration_utility_user_manual.html#command-line-arguments">Command line arguments</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/VTS_configuration_utility_user_manual.html#user-interface-description">User interface description</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/VTS_configuration_utility_user_manual.html#toolbar-actions">Toolbar actions</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/VTS_configuration_utility_user_manual.html#managing-a-project">Managing a project</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/VTS_configuration_utility_user_manual.html#configuring-the-vts-project-and-its-entities">Configuring the VTS project and its entities</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/VTS_configuration_utility_user_manual.html#configuring-event-types">Configuring event types</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/VTS_configuration_utility_user_manual.html#settings-dialog">Settings dialog</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/VTS_applications_user_manuals/Broker_user_manual.html">Broker user manual</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Broker_user_manual.html#command-line-options">Command-line options</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Broker_user_manual.html#start-of-a-visualization">Start of a visualization</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Broker_user_manual.html#end-of-a-visualization">End of a visualization</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Broker_user_manual.html#broker-menu">Broker menu</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Broker_user_manual.html#display-modes">Display modes</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Broker_user_manual.html#time-management">Time management</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Broker_user_manual.html#interacting-with-client-applications">Interacting with client applications</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Broker_user_manual.html#timeline-tab"><em>Timeline</em> tab</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Broker_user_manual.html#view-properties-tab"><em>View Properties</em> tab</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Broker_user_manual.html#events-tab"><em>Events</em> tab</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Broker_user_manual.html#d-cameras-tab"><em>3D Cameras</em> tab</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Broker_user_manual.html#applications-tab"><em>Applications</em> tab</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Broker_user_manual.html#server-tab"><em>Server</em> tab</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Broker_user_manual.html#recording-movies">Recording movies</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Broker_user_manual.html#other-interactions">Other interactions</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Broker_user_manual.html#image-capture">Image capture</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/VTS_applications_user_manuals/SurfaceView_user_manual.html">SurfaceView user manual</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/SurfaceView_user_manual.html#introduction">Introduction</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/SurfaceView_user_manual.html#configuration-in-vts">Configuration in VTS</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/SurfaceView_user_manual.html#application-parameters-in-vts">Application parameters in VTS</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/SurfaceView_user_manual.html#coverage-swath">Coverage swath</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/SurfaceView_user_manual.html#map-projections">Map Projections</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/SurfaceView_user_manual.html#tile-map">Tile map</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/SurfaceView_user_manual.html#interacting-with-surfaceview">Interacting with SurfaceView</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/SurfaceView_user_manual.html#technical-notes">Technical notes</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/VTS_applications_user_manuals/SkyView_user_manual.html">SkyView user manual</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/SkyView_user_manual.html#introduction">Introduction</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/SkyView_user_manual.html#configuration-in-vts">Configuration in VTS</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/SkyView_user_manual.html#satellite-frame-axes">Satellite frame axes</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/VTS_applications_user_manuals/SensorView_user_manual.html">SensorView user manual</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/SensorView_user_manual.html#introduction">Introduction</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/SensorView_user_manual.html#configuration-in-vts">Configuration in VTS</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/SensorView_user_manual.html#satellite-frame-axes">Satellite frame axes</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/VTS_applications_user_manuals/NadirView_user_manual.html">NadirView user manual</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/NadirView_user_manual.html#introduction">Introduction</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/NadirView_user_manual.html#configuration-in-vts">Configuration in VTS</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/NadirView_user_manual.html#satellite-frame-axes">Satellite frame axes</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/VTS_applications_user_manuals/ZenithView_user_manual.html">ZenithView user manual</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/ZenithView_user_manual.html#introduction">Introduction</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/ZenithView_user_manual.html#configuration-in-vts">Configuration in VTS</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/VTS_applications_user_manuals/Celestia_user_manual.html">Celestia user manual</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Celestia_user_manual.html#integration-with-vts">Integration with VTS</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Celestia_user_manual.html#navigating-in-celestia">Navigating in Celestia</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/Celestia_user_manual.html#specific-application-parameters-in-vts">Specific application parameters in VTS</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/VTS_applications_user_manuals/InfoBox_user_manual.html">InfoBox user manual</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/InfoBox_user_manual.html#system-requirements">System requirements</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/InfoBox_user_manual.html#configuration-in-the-vts-configuration-utility">Configuration in the VTS configuration utility</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/VTS_applications_user_manuals/InfoBox_user_manual.html#using-infobox">Using InfoBox</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="pages/Plugin_development/index.html">Plugin development</a><ul>
<li class="toctree-l2"><a class="reference internal" href="pages/Plugin_development/Client_applications_in_VTS.html">Client applications in VTS</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Client_applications_in_VTS.html#architecture-overview">Architecture overview</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Client_applications_in_VTS.html#initialization-sequence">Initialization Sequence</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Client_applications_in_VTS.html#files-and-directory-structure">Files and directory structure</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Client_applications_in_VTS.html#client-configuration-file">Client configuration file</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Client_applications_in_VTS.html#application-launchers">Application launchers</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Client_applications_in_VTS.html#application-cleaners">Application cleaners</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/Plugin_development/Application_IDs_in_VTS.html">Application IDs in VTS</a></li>
<li class="toctree-l2"><a class="reference internal" href="pages/Plugin_development/Synchronization_protocol_for_VTS_clients.html">Synchronization protocol for VTS clients</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Synchronization_protocol_for_VTS_clients.html#message-syntax">Message syntax</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Synchronization_protocol_for_VTS_clients.html#connecting-to-the-broker">Connecting to the Broker</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Synchronization_protocol_for_VTS_clients.html#messages-received-by-the-broker">Messages received by the Broker</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Synchronization_protocol_for_VTS_clients.html#common-messages-received-by-client-applications">Common messages received by client applications</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Synchronization_protocol_for_VTS_clients.html#messages-received-by-celestia">Messages received by Celestia</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Synchronization_protocol_for_VTS_clients.html#messages-received-by-surfaceview">Messages received by SurfaceView</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Synchronization_protocol_for_VTS_clients.html#real-time-vts">Real-time VTS</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Synchronization_protocol_for_VTS_clients.html#sample-session">Sample session</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/Plugin_development/Description_of_application_properties.html">Description of application properties</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Description_of_application_properties.html#application-properties-file-format">Application properties file format</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Description_of_application_properties.html#section-list">Section list</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Description_of_application_properties.html#property-declaration">Property declaration</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Description_of_application_properties.html#available-property-types">Available property types</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Description_of_application_properties.html#available-propagation-modes">Available propagation modes</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Description_of_application_properties.html#available-cameras">Available cameras</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/Description_of_application_properties.html#usage-in-the-vts-synchronization-protocol">Usage in the VTS synchronization protocol</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/Plugin_development/VTS_project_file_format.html">VTS project file format</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/VTS_project_file_format.html#notation">Notation</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Plugin_development/VTS_project_file_format.html#file-format-schema">File format schema</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="pages/Data_generators_in_VTS/index.html">Data generator integration</a><ul>
<li class="toctree-l2"><a class="reference internal" href="pages/Data_generators_in_VTS/index.html#generators-folder-hierarchy-and-nomenclature">Generators folder hierarchy and nomenclature</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/Data_generators_in_VTS/index.html#data-generation-capacities">Data generation capacities</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Data_generators_in_VTS/index.html#command-line-parameters">Command line parameters</a></li>
<li class="toctree-l3"><a class="reference internal" href="pages/Data_generators_in_VTS/index.html#optional-standard-output-reply">Optional standard output reply</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/Data_generators_in_VTS/index.html#orbit-propagation-with-the-keplerian-generator">Orbit propagation with the Keplerian Generator</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/Data_generators_in_VTS/index.html#using-the-keplerian-generator">Using the Keplerian Generator</a></li>
</ul>
</li>
<li class="toctree-l2"><a class="reference internal" href="pages/Data_generators_in_VTS/index.html#orbit-propagation-with-the-tle2ccsds-generator">Orbit propagation with the TLE2CCSDS Generator</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pages/Data_generators_in_VTS/index.html#using-the-tle2ccsds-generator">Using the TLE2CCSDS Generator</a></li>
</ul>
</li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="pages/About/index.html">About</a></li>
</ul>
</div>
</div>


           </div>
           <div class="articleComments">
            
           </div>
          </div>
          <footer>
  
    <div class="rst-footer-buttons" role="navigation" aria-label="footer navigation">
      
        <a href="pages/Introduction/index.html" class="btn btn-neutral float-right" title="Introduction" accesskey="n" rel="next">Next <span class="fa fa-arrow-circle-right"></span></a>
      
      
    </div>
  

  <hr/>

  <div role="contentinfo">
    <p>
        &copy; Copyright 2019, VTS Team.

    </p>
  </div>
  Built with <a href="http://sphinx-doc.org/">Sphinx</a> using a <a href="https://github.com/snide/sphinx_rtd_theme">theme</a> provided by <a href="https://readthedocs.org">Read the Docs</a>. 

</footer>

        </div>
      </div>

    </section>

  </div>
  


  

    <script type="text/javascript">
        var DOCUMENTATION_OPTIONS = {
            URL_ROOT:'./',
            VERSION:'3.4.2-8200',
            COLLAPSE_INDEX:false,
            FILE_SUFFIX:'.html',
            HAS_SOURCE:  true,
            SOURCELINK_SUFFIX: '.txt'
        };
    </script>
      <script type="text/javascript" src="_static/jquery.js"></script>
      <script type="text/javascript" src="_static/underscore.js"></script>
      <script type="text/javascript" src="_static/doctools.js"></script>

  

  
  
    <script type="text/javascript" src="_static/js/theme.js"></script>
  

  
  
  <script type="text/javascript">
      jQuery(function () {
          SphinxRtdTheme.StickyNav.enable();
      });
  </script>
   

</body>
</html>